.why_first_title {
  color: #35a2ab;
  font-family: W_tanin;
  font-size: 1.125rem !important;
  margin-top: 4.39rem;
}
.why_sacend_title {
  font-family: W_tanin;
  font-size: 1.125rem !important;
  color: #524072;
  font-family: W_tanin;
  font-size: 3rem !important;
  margin-bottom: 3.19rem !important;
}
.why_card_container .card-title {
  color: #524072;
  text-align: center;
  font-family: Kalameh;
  font-size: 1rem;
  font-weight: 700;
  margin-top: 0.94rem !important;
}
.why_card_container .card-text {
  color: #333;
  font-family: Kalameh;
  line-height: normal;
  font-size: 0.8125rem !important;
  font-style: normal;
  font-weight: 500;
  margin-top: 0.38rem !important;
}
.why_main_container {
  padding-left: 11.44rem;
  padding-right: 11.44rem;
}
